body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333;
    height: 100vh;
    display: flex;
    flex-direction: column;
}

header {
    background-color: #004080;
    color: white;
    padding: 10px 0;
    text-align: center;
}

header h1 {
    margin: 0;
}

nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    background-color: #004080;
    margin: 0;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

nav ul li a:hover {
    text-decoration: underline;
}

main {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.hero {
    max-width: 800px;
    background-color: white;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

main h2 {
    color: #004080;
}

footer {
    background-color: #004080;
    color: white;
    text-align: center;
    padding: 10px 0;
}

section h3 {
    color: #004080;
}

ul {
    list-style: disc inside;
    text-align: left;
    margin: 0 auto;
    max-width: 500px;
}

ol {
    list-style: decimal inside;
    text-align: left;
    margin: 0 auto;
    max-width: 500px;
}

a {
    color: #004080;
}

.download-button {
    background-color: #004080;
    color: white;
    border: none;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 10px 0;
    cursor: pointer;
    border-radius: 5px;
}

.download-button:hover {
    background-color: #003366;
}
